/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Добро пожаловать";

/* Class = "NSTextFieldCell"; title = "The most powerful 1Password features come from its integration with your web browsers. "; ObjectID = "11"; */
"The most powerful 1Password features come from its integration with your web browsers. " = "Самые мощные функции 1Password заключаются в его интеграции с Вашими веб-браузерами.";

/* Class = "NSButtonCell"; title = "Start using 1Password"; ObjectID = "18"; */
"Start using 1Password" = "Начать использовать 1Password";

/* Class = "NSTextFieldCell"; title = "Install your"; ObjectID = "30"; */
"Install your" = "Установить";

/* Class = "NSTextFieldCell"; title = "Browser Extensions"; ObjectID = "32"; */
"Browser Extensions" = "расширения веб-браузеров";

/* Class = "NSTextFieldCell"; title = "Please quit open web browsers before proceeding."; ObjectID = "34"; */
"Please quit open web browsers before proceeding." = "Для установки расширений, пожалуйста, завершите работу веб-браузеров.";

/* Class = "NSTextFieldCell"; title = "Safari"; ObjectID = "40"; */
"Safari" = "Safari";

/* Class = "NSTextFieldCell"; title = "Firefox"; ObjectID = "44"; */
"Firefox" = "Firefox";

/* Class = "NSTextFieldCell"; title = "Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)."; ObjectID = "50"; */
"Once installed, look for the 1P icon in your web browsers' toolbar or menubar. You can also find 1Password commands in the shortcut menu of the web page (⌃-click)." = "После установки используйте иконку \"1P\" в панели инструментов веб-браузера. Вы также можете найти команды 1Password в контекстном меню веб-страницы (Control-click).";

/* Class = "NSTextFieldCell"; title = "WebKit"; ObjectID = "124"; */
"WebKit" = "WebKit";

/* Class = "NSTextFieldCell"; title = "OmniWeb"; ObjectID = "126"; */
"OmniWeb" = "OmniWeb";

/* Class = "NSTextFieldCell"; title = "Fluid"; ObjectID = "136"; */
"Fluid" = "Fluid";

/* Class = "NSTextFieldCell"; title = "DEVONagent"; ObjectID = "138"; */
"DEVONagent" = "DEVONagent";

/* Class = "BGHUDButtonCell"; title = "Install browser extensions"; ObjectID = "36"; */
"Install browser extensions" = "Установить расширения";